<lexicon lang="sv">
    <entry>
	<base>FORM_TITLE</base>
	<trans>Välkommen till serverhanteraren</trans>
    </entry>

    <entry>
	<base>FRAMES_BODY</base>
	<trans><![CDATA[ <p> Välkommen till SME Server, den ledande Linux distributionen för små och medelstora företag. SME Server kommer från <A HREF="https://www.koozali.org/" TARGET="_blank">Koozali Foundation, Inc.</A>, ett icke vinstdrivande företag som finns för att ge marknadsföring och juridiskt stöd för SME Server. </p> <p> SME Server är fritt tillgänglig under GNU General Public License och är endast möjlig genom ansträngningar av SME Server community. Emellertid så är tillgängligheten och kvalitén på SME Server beroende av uppfyllnad av våra kostnader som exempelvis, hyra, serverhårdvara, etc. </p> <p> Vi önskar oss därför en gåva för att täcka kostnaderna samt för kommande utveckling. </p> <p> <b> Besök <A HREF="https://wiki.koozali.org/Donate" TARGET="_blank">https://wiki.koozali.org/Donate</A> för att ge en gåva. </b></P> <p> Denna mjukvara kommer med ABSOLUT INGEN GARANTI. <A HREF="/server-manager/support/" TARGET="main">Klicka här</A> för att se detaljerad information om support, garanti och licensvillkor. </p> <p> För att genomföra en administrativ åtgärd på systemet, klicka på en av länkarna i menyn till vänster. </p> ]]></trans>
    </entry>

    <entry>
	<base>NOFRAMES_BODY</base>
	<trans><![CDATA[ <p> Välkommen till SME Server. Denna mjukvara kommer med ABSOLUT INGEN GARANTI. <A HREF="/server-manager/support/" TARGET="main">Klicka här</A> för att se detaljerad information om support, garanti och licensvillkor. </p> <p> <A HREF="/server-manager/noframes">Klicka här</A> för en lista över administratörsfunktioner. </p> ]]></trans>
    </entry>
</lexicon>
